#global-wrapper{
	background: url(../img/encoded/body.jpg) repeat-x #F7F7F7;
}
#globalnav LI A {
	color: #FFFFFF;
}
#globalnav LI A:hover {
	color: #FFFFFF;
	text-shadow: 0 1px 1px #ffffff;
}
#globalnav LI A.active {
	background: url(../img/encoded/indent.png) no-repeat center top;
}
UL#globalnav {
	margin-top: 14px; 
}
#supportbox {
	color: #000000;
}
#supportbox A {
	color: #000000;
}
#branding {
	margin-top: 5px !important; 
}
